package com.ai.da.model.enums;

public enum SketchStyle implements IEnumDisplay{

    THICK("1"),

    MEDIUM("2"),

    THIN("3");

    private String value;

    SketchStyle(String value) {
        this.value = value;
    }
    @Override
    public String getValue() {
        return value;
    }
}
